cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guido Casper <gcas...@s-und-n.de>
Subject Re: [CocoonForms] END of code freeze
Date Tue, 09 Mar 2004 13:33:07 GMT
Vadim Gritsenko wrote:

> Sylvain Wallez wrote:
> 
>> Reinhard Pötz wrote:
> 
> 
> ...
> 
>>> Sorry for this. I thought there was no need for the old block but if 
>>> somebody needs it we can revert the removal.
>>
>>
>>
>> Oh yes, *please*, *please*, because this instantly breaks all 
>> applications that use woody and the latest CVS !!!!
> 
> 
> 
> I'm missing something... Don't use the latest CVS then, stick to 
> yesterday's version?
> 
> But, either way this ends up, I'm -1 on keeping both blocks in the 
> release. This means the block must be removed before end of month.

Vadim, I (kindly :-) ask you to revert your -1. I have a project using 
Woody running on 2.1.4 (not CVS head) and that would force me to upgrade 
to 2.1.5 AND CForms at the same time while I would prefer doing it 
seperately.

+1 to remove it in 2.1.6

Guido


Mime
View raw message